{
  "@context": "http://iiif.io/api/presentation/4/context.json",
  "id": "https://zenodo.org/records/20236136/manifest.json",
  "type": "Manifest",
  "label": {
    "en": [
      "Vasily Vereshchagin at the Easel"
    ]
  },
  "summary": {
    "en": [
      "3D model from the ScanTheWorld dataset: Vasily Vereshchagin at the Easel."
    ]
  },
  "items": [
    {
      "id": "https://zenodo.org/records/20236136/scene/1",
      "type": "Scene",
      "label": {
        "en": [
          "A Scene"
        ]
      },
      "items": [
        {
          "id": "https://zenodo.org/records/20236136/page/1",
          "type": "AnnotationPage",
          "items": [
            {
              "id": "https://zenodo.org/records/20236136/annotation/1",
              "type": "Annotation",
              "motivation": [
                "painting"
              ],
              "body": [
                {
                  "id": "https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d.glb/content",
                  "type": "Model",
                  "format": "model/gltf-binary",
                  "label": {
                    "en": [
                      "Vasily Vereshchagin at the Easel"
                    ]
                  }
                }
              ],
              "target": [
                "https://zenodo.org/records/20236136/scene/1"
              ]
            }
          ]
        }
      ]
    }
  ],
  "thumbnail": [
    {
      "id": "https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r000.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r090.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r180.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r270.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_top.png/content",
      "type": "Image",
      "format": "image/png"
    }
  ]
}